###########################    Variables    #######################

ASSEMBLER  = c:\masm32\bin\ml.exe
LINKER     = c:\masm32\bin\link.exe
RC         = c:\bcc55\bin\brcc32.exe
INCDIR     = c:\masm32\include
LIBDIR     = c:\masm32\lib
SYSTEM     = WINDOWS
ASMFLAGS   = /c /coff /I$(INCDIR) /Zp1
LINKFLAGS  = /LIBPATH:$(LIBDIR) /SUBSYSTEM:$(SYSTEM) /MACHINE:IX86
OBJS       = cdk.obj cdk.res aboutcdk.obj

###########################     Targets     #######################

blacklf.exe: $(OBJS)
     $(LINKER) $(LINKFLAGS) $(OBJS)


###########################  Implicit Rules #######################
.asm.obj:
    $(ASSEMBLER) $(ASMFLAGS) -c {$? }

.rc.res:
    $(RC) {$? }

#.obj.exe:
#    $(CPP) $(CPPFLAGS) $<
